import {post} from './http'

/**
 * 获取用户信息（包含订单统计）
 * @param params { store_id: number }
 * @returns {Promise<*>}
 */
export async function getUserInfoApi(params) {
    return await post('/user/info', params, 3)
}
